quentin:
  id: 1
  login: quentin
  email: quentin@example.com
  salt: 7e3041ebc2fc05a40c60028e2c4901a81035d3cd
  crypted_password: 00742970dc9e6319f8019fd54864d3ea740f04b1 # test
  #crypted_password: "ce2/iFrNtQ8=\n" # quentin, use only if you're using 2-way encryption
  created_at: <%= 5.days.ago.to_s :db %>
  activated_at: <%= 5.days.ago.to_s :db %> # only if you're activating new signups
  name: Quentin Tarentino
  pi: Alice In Wonderland
  institution: Denver Broncos
aaron:
  id: 2
  login: aaron
  email: aaron@example.com
  salt: 7e3041ebc2fc05a40c60028e2c4901a81035d3cd
  crypted_password: 00742970dc9e6319f8019fd54864d3ea740f04b1 # test
  activation_code: aaronscode # only if you're activating new signups
  created_at: <%= 1.days.ago.to_s :db %>
  name: Aaron Spelling
  pi: Alice In Wonderland
  institution: Big Pictures
  new_email: aaron@aol.com
  email_activation_code: aaronscode # only if you're activating new email
